Loading ...
Sorry, an error occurred while loading the content.
 

Re: USB2 Drivers for 2.0Bata5

Expand Messages
  • aa4rc
    Hi Tom. You need the FTDI drivers but do not need java. 73, Robin AA4RC
    Message 1 of 2 , Feb 24, 2013
      Hi Tom. You need the FTDI drivers but do not need java.

      73,
      Robin
      AA4RC


      --- In DVDongle@yahoogroups.com, "Tom_Pryts" <tompryts@...> wrote:
      >
      > AS I understand it 2.0Bata5 does not need java when running with mountain Lion.
      >
      > If this is true do we still need to install the FTDI USB drivers?
      >
      > Id like to get rid of Java all together but will leave it inplace if its needed.
      >
      > What say Robin
      >
      > Tom
      > N3NTF
      >
    Your message has been successfully submitted and would be delivered to recipients shortly.